@import "reset";
@import "mixins";
@import "variables";
@import "./components/header.scss";
@import "./components/main-page.scss";
@import"./components/revolutionary-section.scss";
@import"./components/what-you-get-section.scss";
@import"./components/reviews_section.scss";
@import"./components/fork-subscription-section.scss";

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Montserrat:wght@400;700&display=swap');

.sections-title {
    text-align: center;
    font-weight: bold;
    @media screen and (min-width: $tablet-breakpoint) {
        font-size: 42px;
        line-height: 44px;
    }
    @media screen and (min-width: $fullscreen-breakpoint) {
        font-size: 48px;
        line-height: 50px;
   }
}

.buttons {
    border-radius: 40px;
    border-style: none;
    cursor: pointer;
}

a {
    text-decoration: none;
}

body {
    font-family: 'Montserrat';
}
